[Bug 57269] sync libmp3tag-ruby 1.0-2 from sid (overriding changes OK)

Lucas Nussbaum lucas at lucas-nussbaum.net
Tue Aug 22 13:25:03 BST 2006


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Could you please sync this package ?

Package: libmp3tag-ruby
Version: 1.0-2
Origin: Debian Sid
Ubuntu changes: overriding changes OK

Thank you

 affects /distros/ubuntu
 subscribe ubuntu-archive

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFE6vef2hliNwI7P08RAhsrAJ9eEbT8fUUqHO/hDHJfTo+EphNsAwCgpd6D
UJNakiqhrtRpooyNZelDbTE=
=G/CA
-----END PGP SIGNATURE-----

** Affects: Ubuntu
     Importance: Untriaged
         Status: Unconfirmed

-- 
sync libmp3tag-ruby 1.0-2 from sid (overriding changes OK)
https://launchpad.net/bugs/57269



More information about the ubuntu-archive mailing list